<component name="libraryTable">
  <library name="support-core-ui-25.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/db37e77696a150d87b25cff2061ad3875f03fbe3/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/db37e77696a150d87b25cff2061ad3875f03fbe3/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/AppData/Local/Android/sdk/extras/android/m2repository/com/android/support/support-core-ui/25.2.0/support-core-ui-25.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>